@media only screen and (max-width:1600px) {
.bannerBlkInner {bottom: -47px;}
.whyBlkImg {bottom:-20px}
}
@media only screen and (max-width:1400px) {
	.bannerBlkInner {bottom: -66px;}
	.phisioBlk  {height: 450px;}
	.whyBlkImg {bottom:-37px}
	.logo { width: auto;}
}

@media only screen and (max-width:1199px) {
	.bannerBlkInner {bottom: -78px;}
	.whyBlkImg {bottom: -54px;}
	.navbar-expand-lg .navbar-nav .nav-link {padding-right: 10px;padding-left: 10px;}
	.phisioBlk {height: 460px;}
	.gasBlk p a {display: inline-block;font-size: 24px;text-align: center; padding: 0px 30px;}
}

@media only screen and (max-width:992px) {
	.bannerBlkInner {bottom: -93px;}
	.whyBlkImg {bottom: -75px;}
}

@media only screen and (max-width:991px) {
	
	.topHead {padding: 12px; background: #f10000; width: 100%;}
	.socialHead{display: none;}
	.bannerBlkInner {display: none;}
	.navbar-toggler {margin: 15px 0; width: auto; margin-left: auto;}
	.logo {margin: 25px auto;}
	.nav-link {padding:0;}
	.navbar-light .navbar-nav .nav-link.active{color: #f00;}
	.nav-item {padding:10px 0;}
	.owl-carousel .owl-item img {width: 100%; height: 300px; object-fit: cover;}
	.blackBg {width:80%; height: auto; padding:10px 0; top:80px; left:3%; z-index: 99; background:none;}
	.blackBg h2 { font-size:18px; line-height:22px;}
	.blackBg h1 { font-size:22px; line-height:24px;}
	.blackBg p {font-size:16px; line-height:22px;}
	.blackBg a {padding:6px 15px; font-size: 16px;}
	.variousBlk h3 {font-size:24px; line-height:30px; width:100%;}
	.variousBlk h3 span {font-size:30px; line-height:36px;}
	.variousBlk h3::before {width: 40px;}
	.variousBlk h3::after {width: 40px;}
	.gasBlk p a{display: block; width:50%; padding: 5px 30px; line-height:32px; margin-top:20px;}
	.whyBlk {padding: 80px 0;}
	.whyBlk3 {padding: 30px 20px 50px 20px;}
	.whyBlkImg{display: none;}
	.newsBlk h3 {font-size:24px; line-height:30px; width:100%;}
	.newsBlk h3 span {font-size:30px; line-height:36px;}
	.newsBlk h3::before {width: 40px; left:0;}
	.newsBlk h3::after {width: 40px; right:0;}
	.acclogoBlk {padding: 25px 0;}
	.acclogoBlk ul li {padding: 0 25px;}
	.footerBlk {padding: 0px 10px;}
	.getintouchblkIn i::after {width: 240px;}
	.contactBlk form input {width:100%;}
	.contactBlk form textarea {width:100%;}
	.contactBlk form button{width: 100%;}
	.contactlink{padding:30px 0;}
	.acclogoBlk h3{width:90%; font-size:24px; line-height:30px;}
	.acclogoBlk h3 span{display: block;}
	.acclogoBlk h3::after{right:40px;}
	.contactList {margin: 0 0px;}
	.contactList ul li {padding: 0 5px;}

	.bannerBlk2 img{width:100%; height:250px; object-fit: cover; object-position: center;}
	.blackBg2 {width: auto; top: 100px; left: 10%;}
	.blackBg2 h1 {font-size:42px;line-height:50px;}
	.contDetimg, .contDetTxt{text-align:left; align-items: left; padding:0; margin:10px 0;}

	.blackBg h2,.blackBg h1,.blackBg p {line-height: normal;} 
	.phisioBlkImg { height: auto;}
	.variousBlk h4 {font-size: 16px;line-height: normal;}
	.phisioBlk {height: 380px;}
	.getintouchblk h3{ padding: 0; text-align: center;font-size:25px}
	.getintouchblkIn i::after {width: 135px;}

	.logo-text span {font-size: 75px;}
	.logo-text a { font-size: 30px;}
}

@media only screen and (max-width:767px) {
	.topHead {width: 100%;position: absolute;top: 0;left: 0; right: 0;justify-content: center;}
	.logo { margin: 72px 0 0 0;width: 35%;position: relative;}
	.menuBlk {position: relative; margin-top: -64px;}
	.landing-box { flex-wrap: wrap;}
	.landing-box .image-box:first-child { padding-right: 0; margin-bottom: 10px;}
	.logo-text span {font-size: 115px;}
	.logo-text a {font-size: 50px;}
	.image-box  { width: 100%;}

	

}

@media only screen and (max-width:600px)
{
	.phisioBlk { height: auto;}
	.whyBlk {padding: 20px 0;}
	.getintouchblkIn i::after {width: 320px;}
	.landing-top {flex-direction: column; text-align: center;}
	.landing-topmid a { display: block;}
	.landing-topright {justify-content: center;display: flex; padding: 10px 0;}
	.landing-topleft { padding-bottom: 10px;}
	.logo-text {max-width: none;}
	.logo-text span {font-size: 75px;} 
	.logo-text a {font-size: 35px;}
	
}

@media only screen and (max-width:480px) {
	.mainheader { position: absolute; top: 0; left: 0; z-index: 1000; width: 100%; background-color: #fff; min-height: 120px;}
	.logo {margin: 58px 0 10px 0; width: 50%; position: absolute;}
	.logo a { display: block;}
	.logo a img { width: 100%; object-fit: cover;}
	.menuBlk {margin-top: 50px; position: absolute;right: 0; width: 100%;}
	.menuBlk .navbar-nav { background-color:white; width:100%; margin-top:-3px; box-shadow: 0 0 5px #ccc;}
	.variousBlk {padding:30px 0;}
	.blackBg2 {top: 120px;}
	.blackBg2 h1 {font-size: 36px;line-height: 42px;}
	.gasBlk p {font-size: 52px;}
	.variousBlk h5 {font-size: 17px;}
	.getintouchblkIn p {font-size: 15px;}
	.contactlink ul li {font-size: 15px;}
	.logo-part {bottom: 10%;}
	.logo-text{ font-size: 42px;}

	.logo-text { display: block;}
	.landing-box .image-box:first-child {margin-right: 0;}
	.landing-box .image-box:first-child .logo-section {left: 0;}
	.landing-box .image-box:last-child .logo-section {right: 0;}
	.logo-text,.text-info-logo { visibility: visible; opacity: 1;}
	.logo-text,.text-info-logo-1 { visibility: visible; opacity: 1; font-size: 20px;}
	.text-info-logo-1 { top: 64%;}


	.logo-text { font-size: 28px;}
	.logo-text span {font-size: 40px;}
	.text-info-logo {font-size: 24px;}
	
}

@media only screen and (max-width:375px) {
	.logo-part { max-width: none; bottom: 3%;}
	.text-info-logo {
		font-size: 20px;
	}
}



















/* @media only screen and (max-width:1597px){
	

}
@media only screen and (max-width:1440px){
	.construction ul {justify-content: flex-end;}
	.construction2 ul {justify-content: flex-start;}
	.navbar-expand-lg .navbar-nav .dropdown-menu {width: 100%; box-shadow: 0px 4px 16px 4px rgb(0 0 0 / 90%);}
	.navbar-expand-lg .navbar-nav .nav-link {padding-right: 10px; padding-left: 10px;}
}
@media only screen and (max-width:1395px){
	

}

@media only screen and (max-width:1315px){
	

}

@media only screen and (max-width:1280px){
	
}

@media only screen and (max-width:1195px){
		

}

@media only screen and (max-width:1115px){
	
}

@media only screen and (max-width:1024px){
	
}

@media only screen and (max-width:991px) {
	.logo {width:100%; text-align:center;}

	.mainheaderBlk {flex-direction: column;}

	.nav-item {padding:10px 0;}
	.navbar-light .navbar-brand {width:100%; text-align: center;}
	.navbar-toggler {padding: .25rem 0.50rem;}
	.navbar-brand {margin-right: 0rem;}
	.nav-link {color: #000;}
	.navbar-nav {text-align: center;}
	.nav-link:focus, .nav-link:hover {color:#f07c00;}
	.dropdown a, .dropend, .dropstart, .dropup {text-align: center;}
	.navbar-expand-lg .navbar-nav .dropdown-menu {width: 100%; box-shadow: 0px 4px 16px 4px rgb(0 0 0 / 90%);}
	

  	.owl-next {right:0px;}
  	.owl-prev {left: -15px;}
  	.owl-carousel .owl-item img {height: 50vh;}
  	.blackBg { width: 90%; padding: 3% 2%; top:15px; left: 5%; margin: 0px auto; text-align: center;}
	.blackBg h2 {font-size:20px; line-height:36px;}
	.blackBg h1 {font-size:36px; line-height:40px;}
  	.blackBg h5 {font-size:18px; line-height:22px;}
	.callsbtn {padding: 7px 15px; font-size: 20px;}
	.callsbtn2 {padding: 7px 15px; font-size: 20px;}
	
	
}	
@media only screen and (max-width:800px) {
    .headerNav {text-align: center;}
}

@media only screen and (max-width: 768px) {
    .construction2{display: none;}
    .headerNav {text-align: center;}
}

@media only screen and (max-width:360px) {
	
}

@media only screen and (max-width:320px) {
	
} */
	


	

